Issue 41877

Summary: service DocumentIndexFormat has wrong documentation
Product: App Dev Reporter: jsc
Component: apiAssignee: chne
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 3.3 or older   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description jsc 2005-02-02 10:19:11 UTC
The service DocumentIndexFormat contains wrong documentation for LevelFormat. As
discussed with OS -> LevelFormat should be a XIndexReplace (accordingly to
DocumentIndexLevelFormat). The docu should be adapted and please correct also
the see tag to an autodoc conform notation.
Comment 1 thomas.lange 2005-02-02 11:49:38 UTC
.
Comment 2 thomas.lange 2005-05-10 09:58:24 UTC
The service was never implemented, none of it's properties do exist.
Service declared 'deprecated'.

Fixed in CWS tl12.
Files changed:
offapi:
- DocumentIndexFormat.idl
Comment 3 thomas.lange 2005-08-22 09:41:09 UTC
.

re-open issue and reassign to cn@openoffice.org
Comment 4 thomas.lange 2005-08-22 09:41:14 UTC
reassign to cn@openoffice.org
Comment 5 thomas.lange 2005-08-22 09:41:18 UTC
reset resolution to FIXED
Comment 6 chne 2005-08-25 13:28:34 UTC
service is deprecated in tl12 => verified
Comment 7 chne 2005-11-17 10:05:29 UTC
ok in src680_m138